### set term pos col
### set out 'PvsT.ps'

set grid
set key center
set xlabel 'w (Hz)'
set ylabel 'U (V)'

Gamma=850
U=3300
Omega=3000

f(x) = U/sqrt(Gamma**2+(1/x*Omega**2-x)**2)
fit f(x) "lab8.txt" u 1:2 via U,Gamma,Omega

p [2000:] "lab8.txt" u 1:2  t 'Data' ,\
f(x) t 'Fit'
pause -1 "pause"